## golang-github-sendgrid-rest 2.6.9

=== Makefile ===
.PHONY: test install

install:
	go get -t -v ./...

test: install
	go test -race -cover -v ./...
