=== debian/changelog ===
golang-github-sendgrid-rest (2.6.9-2) unstable; urgency=medium

  * source upload

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 05 Jul 2023 22:43:54 +0200

golang-github-sendgrid-rest (2.6.9-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 03 Jul 2023 22:43:54 +0200
