=== debian/control ===
Source: golang-github-sendgrid-rest
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sendgrid-rest
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sendgrid-rest.git
Homepage: https://github.com/sendgrid/rest
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/sendgrid/rest

Package: golang-github-sendgrid-rest-dev
Architecture: all
Depends: golang-golang-x-net-dev,
         ${misc:Depends}
Description: SendGrid's Golang HTTP Client for calling APIs (library)
 This package contains a library to quickly and easily access any
 RESTful or RESTful-like API.
