=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	find
	rm -rf ./debian/golang-github-sendgrid-rest-dev/usr/bin
